Bug 19303 - don't know what to do with configure CTL0044/269039858
Summary: don't know what to do with configure CTL0044/269039858
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isapnptools
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-18 04:19 UTC by Steve Mauersberg
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2000-10-18 04:19:05 UTC


Attachments (Terms of Use)

Description Steve Mauersberg 2000-10-18 04:19:03 UTC
I receive the following error when attempting to run sndconfig:

don't know what to do with configure CTL0044/269039858 (LD 2 on or around
352 /etc/isapnp.conf:352 fatal error occured parsing config file no action
taken


Please note that I am using isapnptools ver 1.21b.  Any and all help would
be truely appreciated.

please respond to email : breeze@cyber-quest.com

Thanks!

Comment 1 Bill Nottingham 2002-01-23 05:13:41 UTC
This probably won't be fixed; we aren't doing parsing of isapnp.conf files anymore.


Note You need to log in before you can comment on or make changes to this bug.